<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>The Storage Management Service</Description>
        <Class>ContentManagement</Class>
        <Name>StorageManagementService</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Main>
                <Description>The Storage Management Service</Description>
                <Name>StorageManagementService-service</Name>
                <Version>1.8.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.contentmanagement</groupId>
                    <artifactId>storagemanagementservice-service</artifactId>
                    <version>1.8.0-SNAPSHOT</version>
                </MavenCoordinates>
                
                <GARArchive>org.gcube.contentmanagement.storagelayer.storagemanagementservice.gar</GARArchive>
                <PortType>
                    <Name>gcube/contentmanagement/storagelayer/storagemanagementservice/porttype1</Name>
                    
                </PortType>
                <PortType>
                    <Name>gcube/contentmanagement/storagelayer/storagemanagementservice/porttype</Name>
                    
                </PortType>
            </Main>
            <Software>
                <Description>The Storage Management stubs</Description>
                <Name>StorageManagementService-stubs</Name>
                <Version>1.7.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.contentmanagement</groupId>
                    <artifactId>storagemanagementservice-stubs</artifactId>
                    <version>1.7.0-SNAPSHOT</version>
                </MavenCoordinates>
                <Files>
                    <File>org.gcube.contentmanagement.storagelayer.storagemanagementservice.stubs.jar</File>
                </Files>
            </Software>
        </Packages>
    </Profile>
</Resource>
